@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	outline:none;
}
img {
	border:0;
}
body {
	background:#fff;
	font-size:12px;
	font-family:Arial;
	line-height:18px;
	/*background: url(bg-body.jpg") repeat scroll 0 0;*/
	background:none repeat scroll 0 0 #FDFFF6;
}
a {
	color:#597343;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
fieldset {
	padding:5px;
}
fieldset legend {
	font-weight:bold;
}
#main {
	width:1000px;
	margin:0 auto;
}
.main-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 -2px 8px #666666;
    float: left;
    width: 100%;
}
.leftwrap-n {
	float: left;
	margin-right: 9px;
	padding-left:8px;
	width: 190px;
}
.leftwrap {
	width:190px;
	float:left;
}
.leftwrap .header {
	width:193px;
	height:87px;
	padding-top:22px;
	text-align:center;
}
.leftwrap .navigation {
	border: 1px solid #CCCCCC;
	border-radius: 10px 10px 10px 10px;
	float: left;
	margin-top: 10px;
	padding: 5px;
	width: 178px;
}
.leftwrap .navigation h2 {
	font-size:12px;
	padding:15px;
	color:#000;
}
.leftwrap .navigation a {
	color:#008ce3;
}
.leftwrap .navigation a:hover {
	text-decoration:none;
}
.leftwrap .navigation ul {
	list-style:none;
}
.leftwrap .navigation li {
	border-radius: 5px 5px 5px 5px;
	font-size: 12px;
	margin-bottom: 5px;
	padding: 8px;
}
.leftwrap .navigation li.hometab {
	background: url("home.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.hometab:hover, .leftwrap .navigation li.hometab.active {
	background: url("home.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.myprofile {
	background: url("Users-icon.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.myprofile:hover, .leftwrap .navigation li.myprofile.active {
	background: url("Users-icon.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.attendance {
	background: url("time.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.attendance:hover, .leftwrap .navigation li.attendance.active {
	background: url("time.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.feedtl {
	background: url("fee.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.feedtl:hover, .leftwrap .navigation li.feedtl.active {
	background: url("fee.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.coursedtl {
	background: url("Courses.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.coursedtl:hover, .leftwrap .navigation li.coursedtl.active {
	background: url("Courses.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.facultydtl {
	background: url("faculty.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.facultydtl:hover, .leftwrap .navigation li.facultydtl.active {
	background: url(faculty.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.coursealoctn {
	background: url(allocation.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.coursealoctn:hover, .leftwrap .navigation li.coursealoctn.active {
	background: url(allocation.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.examform {
	background: url(exm-form.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.examform:hover, .leftwrap .navigation li.examform.active {
	background: url(exm-form.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.studentrslt {
	background: url(result.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.studentrslt:hover, .leftwrap .navigation li.studentrslt.active {
	background: url(result.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li.certificaterqst {
	background: url(Certificate.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.certificaterqst:hover, .leftwrap .navigation li.certificaterqst.active {
	background: url(Certificate.png") no-repeat scroll 6px 6px #e5f4b1;
}




.leftwrap .navigation li.enrollment {
	background: url(enrolment-eligliblity.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.enrollment:hover, .leftwrap .navigation li.enrollment.active {
	background: url(enrolment-eligliblity.png") no-repeat scroll 6px 6px #e5f4b1;
}

.leftwrap .navigation li.reevaluation {
	background: url(re-evaluation.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.reevaluation:hover, .leftwrap .navigation li.reevaluation.active {
	background: url(re-evaluation.png") no-repeat scroll 6px 6px #e5f4b1;
}

.leftwrap .navigation li.improvment {
	background: url(improvment-form.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.improvment:hover, .leftwrap .navigation li.improvment.active {
	background: url(improvment-form.png") no-repeat scroll 6px 6px #e5f4b1;
}

.leftwrap .navigation li.hostelrelated {
	background: url(hostel-info.png") no-repeat scroll 5px 11px #F0F0F0;
}
.leftwrap .navigation li.hostelrelated:hover, .leftwrap .navigation li.hostelrelated.active {
	background: url(hostel-info.png") no-repeat scroll 6px 11px #e5f4b1;
}

.leftwrap .navigation li.download {
	background: url(download1.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.download:hover, .leftwrap .navigation li.download.active {
	background: url(download1.png") no-repeat scroll 6px 6px #e5f4b1;
}

.leftwrap .navigation li.stufeedback {
	background: url(student-feed.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.stufeedback:hover, .leftwrap .navigation li.stufeedback.active {
	background: url(student-feed.png") no-repeat scroll 6px 6px #e5f4b1;
}
.leftwrap .navigation li a {
	color:#363636;
	text-decoration:none;
	font-weight:bold;
	padding-left:25px;
}
.rightwrap {
	border: 1px solid #CCCCCC;
	border-radius: 10px 10px 10px 10px;
	float: left;
	width: 782px;
}
.rightwrap .cntent {
	min-height: 435px;
	padding: 8px;
}
.rightwrap .cntent table {
	float:left
}
.profile-img {
	width:160px;
	height:160px;
	padding:2px;
	border:1px solid #47acf1;
	float:left;
}
.tablur {
	margin-bottom:12px;
	background:#f8f8f8;
	width:70%;
	border-collapse:collapse;
}
.tablur td {
	border:1px solid #dedede;
	padding:5px;
	color:#5c5c5c;
	font-size:12px;
}
.brcms, .box {
	width:100%;
	float:left;
}
#nav {
	margin:10px 1%;
	background:url(.nvbg.jpg) repeat-x left top;
	width:98%;
	float:left;
}
.nav-l {
	background:url(.nv-l.jpg) no-repeat left top;
	width:12px;
	float:left;
	height:35px;
}
.nav-r {
	background:url(.nv-r.jpg) repeat-x left top;
	width:12px;
	float:right;
	height:35px;
}
#nav ul {
	list-style:none;
}
#nav li {
	padding:9px 0px 4px 12px;
	border-right:1px solid #044a6b;
	font-size:12px;
}
#nav li a {
	padding:4px 0 4px 0;
	margin-top:-4px;
	color:#fff;
}
#nav li a.static {
	padding:5px 20px 5px 5px;
	font-weight:bold;
}
#nav li a:hover {
	text-decoration:underline;
}
#nav ul ul {
	background:#fff!important;
	border-top:1px solid #2d88c1;
}
#nav ul ul li {
	background:#fff!important;
	margin:0;
	padding:0!important;
}
#nav ul ul li a.dynamic {
	background:#fff!important;
	border:1px solid #2d88c1;
	color:#000;
	border-top-width:0;
	margin:0;
	padding:2px 5px;
	cursor:pointer;
}
#nav ul ul li a:hover.dynamic {
	background: #2d88c1!important;
	color:#fff;
}
#container {
	padding:0 1%;
	min-height:550px;
}
.forms h3 {
	color:#425b79;
	background:url(.heading.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:27px;
	border:1px solid #92cbf1;
	padding:0 5px;
	border-width:0 1px;
	text-shadow:1px 1px #fff;
}
.forms {
	border:1px solid #009dfe;
	background:#fff;
	float:left;
	width:100%;
	margin-bottom:10px;
}
.forms1 {
	border-top:1px solid #009dfe;
	background:#fff;
	float:left;
	width:100%;
	margin-bottom:10px;
}
.forms1 .heading {
	border:1px solid #009dfe;
	border-width:0 1px 1px 1px;
}
/*.relaitive{position:relative;}*/

.box {
	padding-bottom:10px;
	z-index:1;
}
.heading {
	color:#000;
	border-bottom:1px solid #009dfe;
	background:url(.heading.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:25px;
	padding:0 5px;
	float:left;
	font-weight:bold;
	width:99%;
}
.heading1 {
	color:#fff;
	background:url(.main-hd.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:22px;
	padding:0 1%;
	float:left;
	font-weight:bold;
	width:97.8%;
	border-radius:12px 12px 0 0;
	border:.01em solid #044a6b;
}
.btnarea {
	padding:3px 0 3px 0!important;
	background:#e3eaf4;
	border-bottom:1px solid #afcbdf;
	text-align:right;
}
.textbox, .input, .gtextboxdate {
    border: 1px solid #A3A3A3;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 11px;
    padding: 3px;
    width: 200px;
}
.textboxdate {
    border: 1px solid #A3A3A3;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 11px;
    padding: 3px;
}
input, select {
	font-size:11px!important;
}
.input:focus, .textbox:focus, .textboxmultiline:focus, textarea:focus, select:focus, .textboxdate:focus {
	border:solid 1px #66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6)
}
/*.textbox:focus, .dropdown:focus, .textboxmultiline{border:1px solid #cf4700;}*/
	.textboxmultiline, .textarea {
	-moz-border-radius: 4px;
	border:1px solid #a3a3a3;
	float:left;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width:200px;
	padding:3px;
	overflow: auto;
	margin-right:2px;
}
.dropdown, .dropdownlong {
	font-size:11px;
	border:1px solid #a3a3a3;
	float:left;
	margin-right:2px;
	border-radius: 4px;
	padding:3px;
	-moz-border-radius: 4px;
}
.list {
	width:212px;
	margin-right:10px;
}
input[type="radio"], input[type="checkbox"] {
	margin-right:3px;
}
input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"] {
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    padding:3px 8px;
}
input[type="text"], select, textarea {
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    padding: 3px;
}
.required {
	color: red;
}
.button-common {
	background:url(.btn-bg.jpg) repeat-x left top;
	border:1px solid #044a6b;
	padding:2px 5px;
	margin:0px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
.button-common1 {
	background:url(.btn-bg1.jpg) repeat-x left top #5a7940;
	color:#000;
	border:1px solid #274412;
	border-radius: 4px;
	padding:3px 8px;
	margin:0px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
.abstract {
	background:url(.plus.jpg) no-repeat left top;
	height:15px;
	width:14px;
	float:right;
	margin-top:5px;
	text-indent:9999px;
	overflow:hidden;
}
.abstract-close {
	background:url(.minus.jpg) no-repeat left top;
	height:15px;
	width:14px;
	float:right;
	margin-top:5px;
	text-indent:9999px;
	overflow:hidden;
}
.header-style td, .header-style th {
    background: url(table-header.jpg") repeat-x scroll left top #CDCDCD;
    border: 1px solid #000000;
    font-size: 11px;
    font-weight: bold;
    padding: 2px !important;
}
.header-style td a, .header-style th a {
	color:#000;
}
.item-style td {
	border:1px solid #000000;
	border-width:0 1px;
}
.dgitem-style td {
	border:1px solid #b8c9e2;
	padding:2px 5px;
}
.alternate-style td {
	border:1px solid #b8c9e2;
	background:#f5f5f5;
	padding:2px 5px;
}
/*---tooltip---*/

/* Tooltip */
.tt {
	position:relative;
	display:block;
	float:left;
}
#tooltip {
	position:absolute;
	z-index:9999;
	color:#000;
	font-size:11px;
	width:180px;
	left:35px;
	top:0px;
}
#tooltip .tipHeader {
	height:8px;
	background:url(.tipHeader.gif) no-repeat;
}
#tooltip .tipBody {
	background-color:#fff4d5;
	padding:0 10px;
}
#tooltip .tipFooter {
	height:8px;
	background:url(.tipFooter.gif) no-repeat;
}
.footer {
	background: none repeat scroll 0 0 #f1f1f1;
	border-top: 1px solid #666666;
	color: #666666;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 50px;
	margin-top: 7px;
	line-height: 50px;
	text-align: center;
	width: 100%;
}
.footer a {
	color:#666;
	text-decoration:none;
}
.footer a:hover {
	color:#000;
}
.footer span {
	float:right;
}
.footer span a {
	color:#000;
	padding:0 7px;
}
.footer span a:hover {
	text-decoration:none;
}
/*----new Style--*/

/* .vtext{text-align:right;} */
.vtext {
	color: #333333;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: left;
}
.colon {
	width: 2%;
	text-align:center;
}
.table {
	background:#fff;
	float:left;
	margin-bottom:10px;
}
.table td {
	padding:2px 5px 2px 5px;
}
.divsubheading.heading1 {
	color:#fff;
	background:url(.main-hd.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:22px;
	padding:0 1%;
	float:left;
	font-weight:bold;
	width:97.8%;
	border-radius:12px 12px 0 0;
	border:.01em solid #044a6b;
}
.tableheading {
	/*background: url(bottom-arrow.png") no-repeat scroll 99% center #59B2E6;*/
    background: #597343;
	border-radius: 6px 6px 6px 6px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 5px !important;
}
.tablesubheading {
	border-bottom: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 2px !important;
	padding-right: 5px !important;
	padding-top: 5px !important;
}
td.tableheading, td.tablesubheading {
	float:none;
}
.divsubheading {
	border:1px solid #009dfe;
	float:left;
	width:99%;
}
.white_content11 {
	display: none;
	position: absolute;
	top: 40%;
	left: 50%;
	padding: 16px;
	margin:-147px 0 0 -330px;
	z-index:999;
	overflow: hidden;
	border:2px solid #33CCFF;
	text-align:center;
	background:#fff;
}
.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 105%;
	height:100%;
	background-color: #000;
	z-index:1001;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}
.white_content-new {
	position:fixed;
	top:40%;
	left:17%;
	padding: 16px;
	border:2px solid #33CCFF;
	text-align:center;
	z-index:1000;
	background:#fff;
}
.opcity {
    background: url(op.png") repeat scroll 0 0 transparent;
    float: left;
    height: 100%;
    right: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.fade {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99;
	background-color: #000;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}
.close {
	background:#33CCFF;
	position:absolute;
	top:0;
	right:0;
	width:17px;
	height:17px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:3px 0 0 3px;
	cursor:pointer;
}
.overflow {
	width:900px;
	overflow:auto;
	background:#ff00;
	float:left;
}
.table .table {
	width:100%;
}
.scroll {
	width:99%;
	overflow:auto;
	float:left;
}
.vtextbrpt {
	padding:2px;
	border:1px solid #666;
}
.home_link a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.home_link a:hover {
	color:#000;
	text-decoration:underline;
}
.module-bg {
	background:url(.bg-mod.html) repeat 0 0;
	border:1px solid #009dfe;
	height:360px;
	padding-top:20px!important;
	border:1px solid
}
.DivStyleWithScroll {
	border: 1px solid #AEAEAE;
	border-radius: 8px 8px 8px 8px;
	min-height: 100px;
	overflow: auto;
}
.tabg {
	background:url(.right-tab.jpg) no-repeat top right;
	padding:3px 10px;
	display:block;
	float:left;
	margin-right:5px;
	font-weight:bold;
	color:#597343;
	border-left:#597343 1px solid;
	text-decoration:none;
	font-size:12px;
}
.tabg:hover {
	background:url(.right-tab-hov.jpg) no-repeat top right;
	color:#37571c;
	border-left:#c19566 1px solid;
}
.tabgs {
	background:url(.right-tab-hov.jpg) no-repeat top right;
	color:#37571c;
	border-left:#c19566 1px solid;
	padding:3px 10px;
	display:block;
	float:left;
	margin-right:5px;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
.tabbing {
	background: url(tab-bgg.jpg") repeat-x scroll left bottom transparent;
	padding: 5px 5px 2px 0 !important;
}
.gtextbox4, .gtextbox5, .gtextbox2, .gtextboxsuggestion, .gtextboxlong, .gtextboxdate, .gtextbox, .gtextbox1, .gtextbox-earninghead, .gtextboxmedium {
	-moz-border-radius: 4px;
	border:1px solid #044a6b;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding:2px 5px;
	font-size:11px;
	margin-right:5px;
}
.gtextbox4 {
	width: 28px;
}
.gtextbox5 {
	width: 36px;
}
.gtextboxdate {
	width: 65px;
}
.gtextbox {
	width: 125px;
}
.gtextbox1 {
	width: 195px;
}
.gtextbox-earninghead {
	width: 125px;
}
.gtextboxmedium {
	width: 110px;
}
.gtextbox2 {
	width: 10px;
}
.gtextboxlong {
	width: 250px;
}
.gtextboxmultiline {
	width: 250px;
}
.gtextboxsuggestion {
	width: 350px;
}
.dropdownsmall {
	width: 225px;
}
.dropdown {
	width: 208px;
}
.dropdownshowhide {
	width: 225px;
}
.dropdownmedium {
	width: 225px;
}
.dropdownlong {
	width: 225px;
}
.dropdownverylong {
	/*background: url(Images/form_bg.jpg) #fff repeat-x;*/
	width: 225px;
}
.dropdownveryvlong {
	/*background: url(Images/form_bg.jpg) #fff repeat-x;*/
	width: 225px;
}
/*--------gridview dropdown----------*/
.gdropdownsmall {
	width: 92px;
}
.gdropdownsmaller {
	width: 64px;
}
.gdropdownverysmall {
	width: 38px;
}
.gdropdown {
	width: 152px;
}
.gdropdownmedium {
	width: 200px;
}
.gdropdownlong {
	width: 255px;
}
.gdropdownverylong {
	width: 350px;
}
.gdropdownveryvlong {
	width: 500px;
}
.radio td {
	border:0!important;
}
.headermain {
	background: url(header-bg.jpg") repeat-x scroll 0 0 transparent;
	float: left;
	height: 83px;
	width: 1000px;
	margin-bottom:8px;
}
.headermain h1 {
	float: left;
	padding: 10px 0 0 8px;
	width: 295px;
}
.mytab {
	float: right;
	padding-top: 15px;
	min-width: 320px;
}
.mytab li {
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	padding: 0 8px;
}
.mytab li a {
	color:#fff;
	text-decoration:none;
}
.mytab li a:hover {
	text-decoration:underline;
}
.secondmaintab {
	float: right;
	padding-top: 15px;
	min-width: 400px;
}
.secondmaintab li {
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width:95px;
	height: 23px;
	line-height: 22px;
	list-style-type: none;
	margin-left: 10px;
	padding: 0 10px 0 30px;
}
.secondmaintab li a {
	color:#666;
	text-decoration:none;
}
.secondmaintab li.notepad {
	background: url(notepad.png") no-repeat scroll 0 0 transparent;
}
.secondmaintab li.facebook {
	background: url(fbicon.png") no-repeat scroll 0 0 transparent;
}
.secondmaintab li.twtter {
	background: url(twittericon.png") no-repeat scroll 0 0 transparent;
}
.secondmaintab li.logindtl {
	background: url(Login.png") no-repeat scroll 0 0 transparent;
	height: 24px;
}
.headermain .secondmaintab li {
	width:auto;
}
.secondmaintab li.onlineuser {
	background: url(Users-icon.png") no-repeat scroll 0 0 transparent;
}
.profileimage {
	float:left;
	width:100%;
}
.profileimage img {
	padding:4px;
	border:solid 1px #cccccc !important;
	width:180px;
}
/* Module Page Css */
.modulepage {
	float:left;
	list-style-type: none;
	width:100%;
}
.moduleswrap {
	float:left;
	list-style-type: none;
	width:453px;
}
.modulepage h2 {
	font-family:Arial;
	font-size:24px;
	margin-top:3px;
	font-weight:normal;
}
.modulepage p {
	color: #272727;
	font-style: italic;
	margin-top: 10px;
}
.moduleswrap li {
	color: #696969;
	float: left;
	min-height: 110px;
	width: 222px;
}
.moduleswrap li img {
	float: left;
	margin-right: 8px;
	width: 55px;
}
.moduleswrap span {
	float:left;
	width:100%;
}
.mcontentmain {
	float: left;
	width: 156px;
}
.mcontentmain a {
	color: #597343;
	font-size: 18px;
	text-decoration: none;
}
.mcontentmain a:hover {
	text-decoration:underline;
}
.contentsubheading {
	border-bottom: 1px dotted #CCCCCC;
	color: orange;
	font-size: 13px;
	width: 20%;
}
/* End Of Module Page Css */
.noticemain {
	float: right;
	width: 312px;
}
.Universitynotice, .notice {
	border: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 10px;
	padding: 5px;
	width: 300px;
}
.uninotice {
	border-bottom: 1px dotted #000000;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
}
.subhead {
	/*background: url(noticehead.jpg") repeat-x scroll 0 0 transparent;*/
    background: none repeat scroll 0 0 #597343;
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
	line-height: 15px;
	padding: 5px;
	width: 290px;
}
.no {
    background: url(notifications.png") no-repeat scroll 0 3px;
    color: #FFFFFF;
    float: left;
    font-size: 0;
    height: 23px;
    text-align: right;
    width: 21px;
}
.noticelist {
	float:left;
	width:255px;
	*width:245px;
}
.latestnew {
    color: #FF0000;
    font-size: 11px;
    font-weight: bold;
    padding: 0;
    text-decoration: blink;
}
.content {
	float:left;
	width:100%;
}
.subheading {
	background: none repeat scroll 0 0 #F1F1F1;
	border-radius: 5px 5px 5px 5px;
	color: #333333;
	float: left;
	font-weight: bold;
	margin: 3px 0;
	padding: 3px 5px;
	width: 99.4%;
}
/*facultyview */
.facultyview table, .facultyview table tr td {
	border: medium none !important;
}
.facultyview table tr.item-style {
	background:#fff !important;
}
.facultyview table tr td img {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EDEDED !important;
	padding: 3px;
}
/*End of facultyview */
.profileheading {
	border-bottom: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.footer .expproduct a {
	background: url(iti.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: left;
	font-size: 0;
	height: 21px;
	margin-top: 5px;
	text-align: right;
	text-decoration: none;
	width: 156px;
}
.expproduct {
	float: right;
	width: 165px;
}
.atndtlmain {
	margin: 0 auto;
	width: 1000px;
}
.cdtl {
	float: left;
	width: 95%;
}
.facultyview table tr td img.sendmsg {
	border:none !important;
	padding:0;
	background:transparent;
}
.chkcontainer {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.chkheader {
	background: none repeat scroll 0 0 #D9F1FF;
	padding: 3px;
}
.explogo {
	background: url(exp-product.png") no-repeat scroll 0 0 transparent;
	color: #e0e0e0;
	float: left;
	font-size: 0;
	height: 15px;
	margin: 13px 0 0 0;
	text-align: right;
	width: 156px;
}
/* weather css */
.ui-tabs .ui-tabs-panel {
	padding: 5px !important;
}
#tabs {
	padding:0;
	border:none;
}
.ui-widget-header {
	background: none repeat scroll 0 0 transparent !important;
	border: none !important;
	padding: 0 !important;
}
#tabs li {
	background: url(weather.png") no-repeat scroll 0px 0px transparent !important;
	border: none;
	font-family: arial;
	padding-left: 30px;
	height: 22px;
	text-align: left;
}
#tabs li a {
	padding:0;
}
.weatherheading {
	/*background: url(noticehead.jpg") repeat-x scroll 0 0 transparent;*/
    background: none repeat scroll 0 0 #597343;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	line-height: 25px;
	margin-bottom: 6px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	color: #729157;
}
/* End of weather css */
.downloadlink {
	background: url(download.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	font-weight: bold;
	height: 16px;
	padding-left: 20px;
}

td.note, td.noteSE {
	color:Red; 
	font-size:11px!important; 
	text-align:right; 
	vertical-align:top
}
td.noteSE {
	text-align:left;
}
.LabelRecept, .item-style td, tr td.item-style, #ctl00_ContentPlaceHolder1_grdmarksentry input {
	font-size:11px;
}
.lblmessage {
	color: #ef0000;
	font-size: 11px;
}
/* login pg css */
.emploginbg {
    background: url("login-bg-mpuat.jpg") repeat-x scroll center top #FFFFFF;
    overflow: hidden;
}
.empheader {
    height: 89px;
    margin: 0 auto;
    width: 1000px;
}
.loginpgtoplink {
    color: #FFFFFF;
    float: right;
    font-size: 19px;
    font-weight: normal;
    padding-right: 10px;
    padding-top: 37px;
}
.container {
    color: #FFFFFF;
    height: 450px;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
.welcometext {
    float: left;
    height: 352px;
    left: 0;
    padding: 50px 0 0 15px;
    position: absolute;
    width: 550px;
}
.centerpage {
    float: right;
    padding: 55px 0 0;
    width: 405px;
}
.fieldname {
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 3px 0 0;
    width: 105px;
}
.codebox {
    border: 1px solid #000000 !important;
    border-radius: 8px !important;
    color: #333333;
    font-size: 12px !important;
    margin-left: 5px;
    overflow: visible;
    padding: 5px !important;
    vertical-align: middle;
    width: 255px !important;
}
#btnLogin {
    background: url(signin.png") no-repeat scroll 0 0;
    border: medium none;
    color: #522E00;
    cursor: pointer;
    font-size: 0;
    font-weight: bold;
    height: 34px;
    margin: 0 0 0 11px;
    outline: 0 none;
    padding: 0.5px;
    width: 76px;
}
.loginfooter {
    background: url(login-footer.jpg") repeat-x scroll 0 0;
    float: left;
    height: 45px;
    text-align: center;
    width: 100%;
}
.explogologinpg {
    background: url(iti.png") no-repeat scroll 0 0 ;
    color: #666666;
    float: left;
    font-size: 0;
    height: 22px;
    margin: 13px 0 0 43%;
    text-align: right;
    width: 142px;
}
.line1 {
    margin-top: 5px;
    padding: 0;
}
.line2 {
    padding: 0 54px 0 95px;
    text-align: left;
}
.loginpageimg {
    bottom: 13px;
    float: left;
    left: 0;
    padding-top: 36px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.loginpageimg img {
	width:762px;
}
/* End of login pg css */